/* Class = "NSTextFieldCell"; title = "Access Code"; ObjectID = "16"; */
"Access Code" = "Zugriffs-Code";

/* Class = "NSButtonCell"; title = "Update Now"; ObjectID = "23"; */
"Update Now" = "Jetzt aktualisieren";

/* Class = "BGHUDButtonCell"; title = "Include Logins from selected folders only "; ObjectID = "26"; */
"Include Logins from selected folders only " = "Nur Anmeldungen von ausgewählten Ordnern einschließen ";

/* Class = "BGHUDButtonCell"; title = "Include all Logins"; ObjectID = "27"; */
"Include all Logins" = "Alle Anmeldungen einschließen";

/* Class = "BGHUDButtonCell"; title = "Check"; ObjectID = "28"; */
"Check" = "Prüfen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "33"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "81"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "82"; */
"Automatically" = "Automatisch";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "83"; */
"Manually" = "Manuell";

/* Class = "NSTextFieldCell"; title = "Update Bookmarklet"; ObjectID = "88"; */
"Update Bookmarklet" = "Lesezeichen aktualisieren";

/* Class = "NSTextFieldCell"; title = "Please enable 'Sync Safari bookmarks' in iTunes or use the MobileMe Push option on your iPhone"; ObjectID = "103"; */
"Please enable 'Sync Safari bookmarks' in iTunes or use the MobileMe Push option on your iPhone" = "Bitte aktivieren Sie in iTunes 'Safari-Lesezeichen synchronisieren' oder verwenden Sie die MobileMe-Push-Option auf Ihrem iPhone";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "105"; */
"Title" = "Titel";

/* Class = "NSTextFieldCell"; placeholderString = "required"; ObjectID = "107"; */
"required" = "benötigt";

/* Class = "NSTextFieldCell"; title = "The Access Code will be used to encrypt your Logins. "; ObjectID = "113"; */
"The Access Code will be used to encrypt your Logins. " = "Der Zugriffscode wird für die Verschlüsselung Ihrer Anmeldungen verwendet.";